block.io Cloud Wallet Adapter extension

⚠ Important announcement for users of the block.io Coin Adapter extension

Users of the block.io coin adapter extension for Bitcoin and Altcoin Wallets must now update to version 2.2.4 to ensure that withdrawals continue to work.

Due to changes to the block.io API, old versions of the block.io Coin Adapter extension to Bitcoin and Altcoin Wallets no longer work. If you are using this coin adapter, please update to at least version 2.2.4 of the coin adapter. Until you update, any withdrawal attempts will fail, and an error will be sent to the user who initiated the withdrawal. No funds are lost due to this issue.

As an additional safety feature, if you set the withdrawal fee too low, after the first withdrawal is executed, the withdrawal fee setting will be increased appropriately, so that subsequent withdrawals are not causing a deficit to the site’s wallet. (This increase is logged if you have logging enabled.)

Comments:0

Leave a Reply

Your email address will not be published. Required fields are marked *